Subject: RE: [manet] anybody please help me with installing NS-2 in redhat linux 9.0

From: "Nauman Aslam" <[email-masked]>
Date: Sat, 14 Feb 2004 17:30:48 -0400

Hi,
I think your problem is that you  have not installed Tcl & TK  binaries when 
  installing the RedHat 9.0.  Try  to add those  packages ( I think they are 
under X-development section).  I think this should work for you.

Thanks,

NAUMAN
--------------------

>From: vishak sivakumar <[email-masked]>
>To: [email-masked]
>Subject: [manet] anybody please help me with installing NS-2 in redhat 
>linux 9.0
>Date: Fri, 13 Feb 2004 10:56:14 -0800 (PST)
>
>hi everybody,
>i am a postgraduate student doing my thesis work in
>simulation of MANETs. i have installed redhat linux
>9.0 and tried to install ns2 allinone versions of
>2.26,2.27,2.1b8a.
>
>but in all the versions i get the error message that
>gcc is not running properly and thers some configure
>error. i think because gcc is not being liked properly
>i get tcl/tk script is not being installed properly.
>
>anybody please help me if theres anything like shld we
>set some path for GCC. because i tried with many
>versions but nothing is working out properly.
>
>expecting a quick reply from one of u form the group.
>
>regards,
>vishak srinivasan
>mdx univ,london
>
>__________________________________
>Do you Yahoo!?
>Yahoo! Finance: Get your refund fast by filing online.
>http://taxes.yahoo.com/filing.html
>
>_______________________________________________
>manet mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/manet

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=dept/features&pgmarket=en-ca&RU=http%3a%2f%2fjoin.msn.com%2f%3fpage%3dmisc%2fspecialoffers%26pgmarket%3den-ca

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet